<template>
<div>
    {{}}
</div>
</template>

<script>
import axios from 'axios';

export default {

    methods: {
        async fetchProducts() {
            const response = await axios.get('http://192.168.73.121:3000/products');
            this.products = response.data
            console.log(this.products);
        },
    }
}
</script>

<style>

</style>
